### Property

# Handy HeaderBar:show-close-button

since: 1.0

#### Declaration

    property show-close-button: gboolean [ read, write ]

#### Description [src]

Whether to show window decorations.

Which buttons are actually shown and where is determined by the `HdyHeaderBar:decoration-layout` property, and by the state of the window (e.g. a close button will not be shown if the window can’t be closed).

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_header_bar_get_show_close_button()`
Setter method | `hdy_header_bar_set_show_close_button()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no